/* ƒJƒXƒ^ƒ}ƒCƒY—pcss */
body {
	font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Hiragino Kaku Gothic Pro', 'ƒƒCƒŠƒI', Meiryo, '‚l‚r ‚oƒSƒVƒbƒN', Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	font-size: 14px;
}
button,input,select,textarea {
	font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', 'Hiragino Kaku Gothic Pro', 'ƒƒCƒŠƒI', Meiryo, '‚l‚r ‚oƒSƒVƒbƒN', Arial, Helvetica, Verdana, sans-serif;
}
#main {
  flex-grow:1;
}
#content-wrapper {
  border-top-style: none;
  flex-grow:0;
  width:100%;
}
#header {
	border-top: solid 0;
    font-size: 12px;
}
#header a {
  color: #333;
}
#header a:link {
  color: #333;
}
#header h1 {
  margin: 12px 0;
}
#header #logo img {
    float: left;
    position: relative;
    width: 206px;
    height: 50px;
    background-color: #333;
    margin-left: 8px;
}

#head_menu {
  background: url(../img/qu/menu/header_bg.jpg) repeat-x;
  min-height: 54px;
  font-size: 12px;
}


#main #content-wrapper,
#head_menu .head_inner,
footer#footer .inner {
    margin: auto;
}
menu, ol, ul,
.item-list ul {
  padding: 0;
  /* LTR */
}

#head_menu #block-lang-dropdown-language {
	position: relative;
	z-index: 10;
	width: 115px;
}
#head_menu .sel_lang {
	background: none;
	background-image: url(../img/qu/menu/header_select_allow.gif);
	background-position: 72px center;
	background-repeat: no-repeat;
	background-color: #7b7b7b;
	border: 1px solid #5b5b5b;
	border-radius: 3px;
	color: #d8d8d8;
	height: 24px;
	margin: 10px;
	padding: 2px 21px 2px 6px;
	width: 95px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	display: block;
	cursor: pointer;
	position: relative;
	z-index: 15;
	vertical-align: middle;
	box-sizing: border-box;
}
#head_menu select.sel_lang::-ms-expand {
	display: none;
}

.third_navi .third_navi_pages .main_navi ul {
    width: 300px;
}

.third_navi .third_navi_pages .navi_second-btn ul {
  display: inline-block;
}

#navigation #sub_navi_btn a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #333;
     border: none;
}
#navigation #sub_navi_btn a:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #333;
}

@media screen and (max-width: 767px) {
  /* line 166, ../sass/pages.scss */
  .dd_after .ddTitle {
    width: 110px !important;
    position: absolute;
    right: 0;
    top: -74px;
  }
}

@media (max-width: 991px) {
	#content {
	  padding-top: 150px;
	}
	#header .region-head-menu #block-lang-dropdown-language {
	    position: absolute;
	    right: 0;
	    top: 1px;
	}
}

#content {
    padding-top: 50px;
}

.srchexp ul {
    display: inline-block;
    font-size: 100%;
    list-style-type: none;
    margin-left: 0;
    max-width: 220px;
    min-width: 100px;
    padding-left: 0;
    vertical-align: top;
}

.fmenu {
  display: inline-block;
  vertical-align: top;
  margin: 30px 0 50px;
}
.fmenu .title {
  font-size: 100%;
  margin: 0 10px 10px 10px;
  font-weight: bold;
}
.fmenu-line {
  border-left: solid 1px #b3b3b3;
  margin-left: 10px;
}
/* Modify 20160804*/
.fmenu ul {
  #display: inline-block;
  min-width: 100px;
  min-height: 11em;
  list-style-type: none;
  font-size: 85%;
  #margin-left: 10px;
  margin: 0 10px 10px 10px;
  padding-left: 0;
  vertical-align: top;
  max-width: 195px;
}
.fmenu ul li {
  line-height: 1.7;
  margin-bottom: 2px;
  font-size: 12px;
  text-decoration: underline;
}
.fmenu ul li ul {
    margin-left: 0;
    padding-left: 0;
}

.fmenu ul li ul li a {
	background: url("../img/qu/menu/icon_downright.gif") no-repeat scroll left 5px;
    padding: 0 0 0 12px;
}

footer#footer {
  background: #666666 url(../img/qu/menu/footer_top_shadow.jpg) repeat-x top;
  margin: 10px 0 0 0;
  border-top: 1px solid #dfdfdf;
}

footer#footer .inner {
    background: rgba(0, 0, 0, 0) url("../img/qu/menu/footer_line.jpg") no-repeat scroll right 20px;
    margin: 3px auto 0;
    min-height: 200px;
    padding: 10px 0 0;
	display:flex;
}
footer#footer .inner > div {
	flex-basis:20%;
}
footer#footer .inner a:hover {
	color: #84043d;
}

footer#footer .menu_research, footer#footer .menu_libraries, footer#footer .menu_mypage, footer#footer .menu_announce , footer#footer .menu_aboutus {
    background: rgba(0, 0, 0, 0) url("../img/qu/menu/footer_line.jpg") no-repeat scroll left top;
    margin: 0 0 10px;
    padding: 0 10px;
    min-height: 200px;
}

footer#footer .bottom {
    color: #fff;
    margin: auto;
    padding: 10px 0;
    background-color: #666666;
    min-height: 85px;
    padding-top: 20px;
}

footer#footer .bottom .info ul {
    overflow: hidden;
}
footer#footer .bottom .info ul li {
    display: inline;
    list-style: outside none none;
    margin: 0 0 0 -1px;
    font-size: 12px;
}

footer#footer .bottom .info ul li a {
    border-left: 1px solid #999999;
    padding: 0 10px;
    text-decoration: underline;
}
footer#footer .bottom a {
    color: #fff;
}

/* line 464, ../sass/pages.scss */
footer#footer .bottom .info ul li.facebook a {
  background: url(../img/qu/menu/footer_icon_facebook.jpg) no-repeat 10px center;
  background-size: 16px 16px;
  padding: 0 10px 0 30px;
}
/* line 468, ../sass/pages.scss */
footer#footer .bottom .info ul li.twitter a {
  background: url(../img/qu/menu/footer_icon_twitter.jpg) no-repeat 10px center;
  background-size: 16px 13px;
  padding: 0 10px 0 30px;
}
footer#footer .bottom .info ul li.instagram a {
  background: url(../img/qu/menu/footer_icon_instagram.jpg) no-repeat 10px center;
  background-size: 16px 16px;
  padding: 0 10px 0 30px;
}
/* line 474, ../sass/pages.scss */
footer#footer .bottom .info p.address {
  font-size: 10px;
  margin: 5px 0 0 10px;
  line-height: 120%;
}
/* line 479, ../sass/pages.scss */
footer#footer .bottom .info p.copy {
  font-size: 10px;
  margin: 5px 0 10px 10px;
  line-height: 120%;
}
/* line 486, ../sass/pages.scss */
footer#footer .bottom .logo a {
  display: block;
  background: url(../img/qu/menu/footer_logo.jpg) no-repeat;
  background-size: 277px 31px;
  background-position-x: right;
  width: 277px;
  height: 31px;
  margin: 10px 0 0 100px;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
/* line 494, ../sass/pages.scss */
footer#footer .bottom .logo a:hover {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
/* ŒŸõƒ{ƒbƒNƒX */
#archive-search .panel.panel-search {
	border-top-left-radius:3px;
}
#archive-search .search-option-title {
	min-width:7.5em;
}
#archive-search .search-srh_year {
	white-space: nowrap;
}
.opac_en #archive-search .search-option-title {
	min-width: 9em;
}
#archive-search .collectionflg_area {
	margin-top:.5em;
}
#archive-search .collectionflg_area label {
	margin-bottom: 0;
}
.search-advance-title {
	background-color: #dfdfdf;
	color: #666;
}
.panel-primary > .panel-heading {
	background-color: #dfdfdf;
	border-color: #dfdfdf;
	color: #666;
}
.panel-primary {
	border-color: #dfdfdf;
}
.panel-primary.panel {
	border-width: 1px;
}
select,
select.noSwipe {
	border: solid 1px #ccc;
}
.page-title {
	border-bottom-width: 1px;
}
.book-detail-table th,
.book-detail-table td {
	font-size: 100%;
	vertical-align: top;
}

input[type="text"], input[type="password"], input.noSwipe[type="text"] {
    border: 1px solid #ccc;
}
#search-simple-area input.search-simple-input {
    border: solid 1px #721d3f;
}

.btn-my {
    background-color: #721d3f;
    border-color: #721d3f;
    color: #fff;
}

.btn-my:hover,
.btn-my.active {
  background-color: #491329;
  border-color: #2d0b19;
}

@media all and (max-width: 600px) {
  /* line 506, ../sass/pages.scss */
  footer#footer .bottom .logo a {
    display: block;
    background: url(../img/qu/menu/footer_logo.jpg) no-repeat;
    background-size: 200px 22px !important;
    width: 200px !important;
    height: 22px !important;
    margin: 20px auto 0 auto !important;
    text-indent: -9999px;
    overflow: hidden;
  }
  /* line 515, ../sass/pages.scss */
  footer#footer .bottom .logo a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
  }
}

#opac_requestmemo h3.title span {display:none;}

.review-box {
  min-height: 20px;
  padding: 6px 10px 0;
  margin: 10px 10px 10px 0;
  background-color: #FAFAFA;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.review-box .review-post-title {
  word-break: break-all;
  font-weight:bold;
}

.requestmemo-qu dt {
  font-weight:normal;
  line-height:20px;
}

#opac_requestmemo h3.title {text-align:center;}
